
QGIS Application - Bug report #14004

Night Mapping Theme - Small refinements

2015-12-18 01:25 AM - Niccolo' Marchi

Status: Closed

Priority: Low

Assignee: Nathan Woodrow

Category: Decorations

Affected QGIS version:2.12.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22017

Description

1. Colours are not shown while classifying value classes in a raster (see img_1)

2. HTML box in the print composer is squeezed to only two lines (see img_2)

3. Low contrast of text in the attribute table

History

#1 - 2016-08-25 06:29 AM - Niccolo' Marchi

- Assignee set to Nathan Woodrow

low contrast in attribute tables has been solved, but two issues are added:

4. similarly to point 2,  also in the Layer properties tab -> classes/histogram are almost hidden.

5. the lateral bar is too thin to be picked and dragged with the mouse cursor

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-12-08 05:06 PM - Alexandre Leroux

- File qgis_nightmode_progress-icon-issue.png added

Additional minor issue with the Night Mapping UI theme (thanks, it's great!); the spinning progress icon, displayed for instance when WMS GetCapabilities

is being retrieved, does not show up properly. See attached screenshot: it's grey over grey with an annoying white contour.

#4 - 2018-12-28 09:47 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed

Fixed in master
